Unverified Commit 144b78a6 authored by Ryan Hofschneider's avatar Ryan Hofschneider Committed by GitHub

Merge pull request #125 from 18F/snyk-fix-f272731e88d38592fa061d8f4d96686a

[Snyk] Security upgrade jemoji from 0.11.1 to 0.11.1
parents e0b95f16 21eea7d6
......@@ -4,5 +4,5 @@ gem 'uswds-jekyll', :git => 'https://github.com/18F/uswds-jekyll.git'
group :jekyll_plugins do
gem 'jekyll_pages_api_search'
gem 'jemoji', '>= 0.9.0'
gem 'jemoji', '>= 0.11.1'
end
......@@ -16,7 +16,7 @@ GEM
addressable (2.7.0)
public_suffix (>= 2.0.2, < 5.0)
colorator (1.1.0)
concurrent-ruby (1.1.5)
concurrent-ruby (1.1.6)
em-websocket (0.5.1)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
......@@ -74,7 +74,7 @@ GEM
rb-fsevent (0.10.3)
rb-inotify (0.10.1)
ffi (~> 1.0)
rouge (3.15.0)
rouge (3.16.0)
safe_yaml (1.0.5)
sass (3.7.4)
sass-listen (~> 4.0.0)
......@@ -90,7 +90,7 @@ PLATFORMS
DEPENDENCIES
jekyll_pages_api_search
jemoji (>= 0.9.0)
jemoji (>= 0.11.1)
uswds-jekyll!
BUNDLED WITH
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment